How to install libmediaart-2.0-dev on Debian 9 (Stretch)